.jcarousel-skin-tango .jcarousel-container {height:437px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 912px;height:487px;
    margin:0;
	position:relative;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  912px;
   margin:0;
	height:487px;

	

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 228px;
    position:relative;
	height:487px;
	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left:0;
	margin-right:7px;
	position:relative;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 7px;
	margin-right:0;
    
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    position:relative;
}

/**
 *  Horizontal Buttons
 */
 
 /**** next button *****/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    bottom: 130px;
    right: -27px;
    width: 29px;
    height: 48px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat right top;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    width: 29px;
    height: 48px;
    cursor: pointer;
    background: transparent url(next_hover.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: right top;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: left top;
    width: 29px;
    height: 48px;
    background: transparent url(next_off.png) no-repeat left top;    
}


/**** previous button *****/
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    bottom: 130px;
    left: -34px;
    width: 29px;
    height: 48px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    width: 29px;
    height: 48px;
    cursor: pointer;
    background: transparent url(prev_hover.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: left top;
    width: 29px;
    height: 48px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat left top;    
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: left top;
    width: 29px;
    height: 48px;
    background: transparent url(prev_off.png) no-repeat left top;     
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
